Bug 345081 - Error Class Info: This login is already taken, or the password is incorrect.
Error Class Info: This login is already taken, or the password is incorrect.
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.4
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Bryan Kearney
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-22 07:31 EDT by Paul Jacobs
Modified: 2013-01-10 04:14 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-09 08:22:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Jacobs 2007-10-22 07:31:35 EDT
Description of problem:
Error Class Code: 3 
Error Class Info: This login is already taken, or the password is incorrect.
Explanation: An error has occurred while processing your request. If this
problem persists please enter a bug report at bugzilla.redhat.com.
If you choose to submit the bug report, please be sure to include details of
what you were trying to do when this error occurred and details on how to
reproduce this problem.

Version-Release number of selected component (if applicable):


How reproducible:

Running "up2date --register" so I may register the server with
https://rhn.redhat.com in order to entitle the system to download latest patches.

Login "evolve-redhat@evolve-online.com" and password is definitely valid as I
can login to https://rhn.redhat.com and entitle / un-entitle existing registered
machines.

Steps to Reproduce:
1. Run "up2date --register"
2. Enter login "evolve-redhat@evolve-online.com" and appropriate password.
3. 
  
Actual results:
Error Class Code: 3 
Error Class Info: This login is already taken, or the password is incorrect.
Explanation: An error has occurred while processing your request. If this
problem persists please enter a bug report at bugzilla.redhat.com.
If you choose to submit the bug report, please be sure to include details of
what you were trying to do when this error occurred and details on how to
reproduce this problem.

Expected results:
Confirmation of the need to generate a public key for secure access to the Red
Hat website.


Additional info:
Comment 1 James Bowes 2008-04-25 12:58:55 EDT
Hi Paul:

Are you still seeing this error? If so, can you check to see if using
'evolve-redhat' as the login works?
Comment 2 James Bowes 2008-06-09 08:22:21 EDT
Closing due to inactivity. Please reopen if this is still an issue.

Note You need to log in before you can comment on or make changes to this bug.